html {
	font-size: 14px;
}
body {
	font-size: 1.1em;
	font-family: HelveticaNeue, Droid sans, Arial, Helvetica, Tahoma,Verdana;
}
h1 {
    text-align: center;
	color:black;
	font-size: 2.1em;
	}
h2 {
    text-align: center;
	font-size: 1.9em;
	color:black;
	}
h3 {
	text-align: center;
	font-size: 1.7em;
	color:black;
	}

h4 {
    text-align: center;
	font-size: 1.5em;
	color:black;
	}
h5 {
    text-align: center;
	font-size: 1.3em;
	color:black;
	}
h6 {
	text-align: center;
	font-size: 2.1em;
	color:#808080;
	width:100%;
}

hr {
	border-top: 1px solid #808080;
}
.hh1 {
	font-size: 2.0em;
	color:#808080;
	width:100%;

}
.hh2 {
	font-size: 2.0em;
	color:#808080;
	width:100%;
}
.hh3 {
	font-size: 1.4em;
	color:#808080;
	width:100%;
}
.hh4 {
	font-size: 1.4em;
	font-weight:bold;
	color:dodgerblue;
	width:100%;
}
.hh6 {
	text-align: center;
	font-weight:bold;
	font-size: 1.4em;
	color:black;
	width:100%;
}
.hh7 {
	text-align: center;
	font-weight:bold;
	font-size: 1.2em;
	color:black;
	width:100%;
}
.left {
    position: absolute;
    left: 25px;
    width: 100%;
    }
.center {
    margin: auto;
    width: 100%;
    border: 1px solid #000000;
    padding: 10px;
}
select {
	width: 100%;
    padding: 5px 10px;
    border: none;
	font-size:1.1em;
    background-color: aliceblue;
	text-align: left;
	color:#808080;
}
.article {
-webkit-column-count: 2;
     -moz-column-count: 2;
          column-count: 2;
  -webkit-column-width: 200px;
     -moz-column-width: 200px;
          column-width: 200px;
}
	
table {
	margin:auto;
}
table td {
	width:10em;
	font-weight:bold;
}
select option{
	font-size:0.9em;
}

.glyphicon_a { 
font-family: "Glyphicons Halflings";
font-size: 1.2em; vertical-align: middle; 
margin-left: auto; margin-right: auto;
  }
/* ----- IMAGES ----------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------ */
 IMG.regular {
    display: block;
    margin-left: auto;
    margin-right: auto;
	width:320px;
	}

 IMG.RDlogo {
    display: block;
    margin-left: auto;
    margin-right: auto;
    height:3.0em;
	}	 
IMG.small {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width:120px;
	}	
IMG.phone {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width:16em;
	}
.image1 {
    display: block;
    width:100%;
	}	
.image2{
   display: none;
   width:300px;
   
}
.image-container {
    position: relative;
    text-align: center;
    color: white;
}
.image-text-centered {
    position: absolute;
	Left:50%;
    top: 40%;

}
p.small {
	font-size:1em;
	line-height:80%;
}
	
@media only screen and (max-width: 26em){ 
.image1{
     display: none;
   }

.image2{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width:100%
   }
}	
/* Top left text */
.image-container {
	width:100%
}
.top-left {
    position: absolute;
    top: 2em;
    left: 1em;
	font-size:4em;
	font-weight:bold;
	color:firebrick;
}
/* -------------------------------------------------------------------------------------------------------------------- */
.datepicker { position: relative; z-index: 1000; }	


.button1 {
	width:6em;
	background-color:midnightblue;
	padding:5px;
	border: 2px solid dodgerBlue;
    border-radius: 8px;
	font-size: 1.6em; 
	vertical-align: middle;
} 

.option-container {
  text-align:center;
  min-width:12.5em;
  max-width:20em;
  margin: auto;
  background-color: black;
  color:white;
  border: solid 1px black;
}


.text-center {
  min-width:19em;
  max-width:48em;
  margin: auto;
  padding: 10px;
}
.text-box {
  min-width:19em;
  max-width:48em;
  padding: 10px;
  margin:auto;
  text-align:left;
}
.text-box-blue{
  min-width:19em;
  max-width:100%;
  padding: 10px;
  margin:auto;
  background-color:#a2ddea;
  color: #3f3f3f;
  text-align:left;
}
/* ----- go group / go solo specific stuff */

.gogroup-box{
  min-width:19em;
  max-width:100%;
  padding: 10px;
  margin:auto;
  background-color:#7547d1;
  color: white;
  text-align:center;
  font-size:1.0em;
}

.gogroup-textbox{
  min-width:19em;
  max-width:100%;
  padding: 10px;
  margin:auto;
  background-color:#d1c1f0;
  color: black;
  text-align:left;
  font-size:1.0em;
}
.gogroup-box1{
  width:16em;
  padding: 10px;
  margin:auto;
  background-color:#7547d1;
  color: white;
  text-align:center;
  font-size:1.0em;
  border-radius:30px;
}
.gogroup-box2{
  width:16em;
  padding: 10px;
  background-color:#7547d1;
  color: white;
  text-align:center;
  font-size:1.0em;
  border-radius:30px;
}
.roundel-group-static{
	width:12em;
	height:5em;
	background-color:#7547d1;
	color:white;
	border-radius:30px;
	text-align:center;
	float:left;
	font-weight:bold;
}
.gogroupdetails {
	padding: 5px;
	border: solid 1px #808080;
	 border-radius:30px;
}
.gogroup-text{
  font-size:1.2em;
  color: white;
  text-align:center;
}
.gogroup-header {
  font-size:1.4em;
  color: #7547d1;
  text-align:left;
}


/* -----------------------------------------*/
.gosolo-box{
   min-width:19em;
  max-width:100%;
  padding: 10px;
  margin:auto;
  background-color:#ffa600;
  color: white;
  text-align:center;
  font-size:1.0em;
}

.gosolo-textbox{
  min-width:19em;
  max-width:100%;
  padding: 10px;
  margin:auto;
  background-color:#ffdb99;
  color: black;
  text-align:left;
  font-size:1.0em;
}
.gosolo-box1 {
  width:16em;
  padding: 10px;
  margin:auto;
  background-color:#ffa600;
  color: white;
  text-align:center;
  font-size:1.0em;
  border-radius:30px;
}
.gosolo-box2 {
  width:16em;
  float:left;
  padding: 10px;
  background-color:#ffa600;
  color: white;
  text-align:center;
  font-size:1.0em;
  border-radius:30px;
}
.roundel-solo-static{
	width:12em;
	height:5em;
	background-color:#ffa600;
	color:white;
	border-radius:30px;
	text-align:center;
	float:right;
    font-weight:bold;	
}
.gosolo-text{
  font-size:1.2em;
  color: white;
  text-align:center;
}
.gosolo-header {
  font-size:1.4em;
  color: #b37400;
  text-align:left;
}



.menu-container {
  position: fixed; top: 0px; 
  height: 4em;
  text-align:center;
  width:100%;
  margin: auto;
  padding: 4px;
  color: white;
  background-color: white;
  z-index: 100;
}
.menu-container-bottom {
  position: fixed; bottom: 0px;
  height: 2.0em;
  font-size:0.9em;
  text-align:center;
  width:100%;
  margin: auto;
  padding: 4px;
  color: white;
  font-weight:bold;
  background-color: #f2f2f2;
  z-index: 100;
}
.menu-option-container {
  text-align:center;
  width:4em;
  margin: auto;
  padding: 3px;
  z-index: 90;
  }


.group:after {
    content:"";
    display: table;
    clear: both;
}
.frame-container {
  max-width:48em;
  margin: auto;
  padding: 5px;
}
a {
	color:black;
}
a.main {
	color:white;
}
a.regular {
	color: blue;
}
a:hover {
    color: #333333;
	text-decoration: none;
}
.imagecontainer {
    position: relative;
    text-align: center;
    color: white;
}
/* Centered text on image */
.imagetext_bottom {
	position: absolute;
	bottom: 8px;
    left: 50%;
    transform: translate(-50%, -0%);
	color:black;
	background:black;
	opacity: 0.82;
   }
 .imageleft {
	/* Rotate div */
    -ms-transform: rotate(355deg); /* IE 9 */
    -webkit-transform: rotate(355deg); /* Chrome, Safari, Opera */
    transform: rotate(355deg); 
    position: relative;
    text-align: center;
    color: black;
	float:right;
} 
 .imageright_left {
	/* Rotate div */
    -ms-transform: rotate(355deg); /* IE 9 */
    -webkit-transform: rotate(355deg); /* Chrome, Safari, Opera */
    transform: rotate(355deg); 
    position: relative;
    text-align: center;
    color: black;
	float:right;
} 
.roundel-float{
	position:fixed;
	width:5em;
	height:1.6em;
	bottom:15px;
	right:40px;
	border:solid dimgrey 1px;
	background-color:#e6fff7;
	color:dimgrey;
	border-radius:30px;
	text-align:center;
	z-index:101;
}

.roundel-static-large-solo{
	width:14em;
	height:5em;
	background-color:#ffa600;
	color:white;
	border-radius:2em;
	text-align:center;
    margin:auto;
}
.roundel-static-large-group{
	width:14em;
	height:5em;
	background-color:#7547d1;
	color:white;
	border-radius:30px;
	text-align:center;
 	transform: translate(-50%, -0%);
}
.roundel-static-large-solo{
	width:14em;
	height:5em;
	background-color:#ffa600;
	color:white;
	border-radius:30px;
	text-align:center;
	transform: translate(-50%, -0%);
}
.static-sm-group{
	width:14em;
	height:2em;
	background-color:#7547d1;
	color:white;
	border-radius:30px;
	text-align:center;
 	transform: translate(-50%, -0%);
	margin:auto;
}
.static-sm-solo{
	width:14em;
	height:2em;
	background-color:#ffa600;
	color:white;
	border-radius:30px;
	text-align:center;
 	transform: translate(-50%, -0%);
	margin:auto;
}

.hero-image {
    /* The image used */
    background-image: url(http://localhost/CT/hero1.PNG);

    /* Set a specific height */
    height: 30%;

    /* Position and center the image to scale nicely on all screens */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.hero-text {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
}
.options {
  white-space:nowrap;
  display:inline-block;
  }
  
 .ptaheader {
	 background-color:#91a8ee;
	 color:white;
	 width:100%;
	 
 }
 .ptatext {
	 text-align:left;
     background-color:#c5e8ed;
	 color:#333333;
	 width:100%;
	  position: relative;
      top:-20px;
 }
 /* --------------------------------------------------------------------------------------------------------------------*/ 
  /* --------------------------------------------------------------------------------------------------------------------*/  
 @media screen and (max-width: 25em) {
.menu-option-container {
  text-align:center;
  height: 3.2em;
  width:7.5em;
  margin: auto;
  padding: 3px;
  z-index: 90;
  font-size:0.8em
  }	
.menu-container {
  position: fixed; top: 0px; 
  height: 3.8em;
  text-align:center;
  width:100%;
  margin: auto;
  padding: 4px;
  background-color: white;
  z-index: 100;
}
.menu-container-bottom {
  position: fixed; bottom: 0px;
  height: 2.0em;
  font-size:1.2em;
  text-align:center;
  width:100%;
  margin: auto;
  padding: 3px;
  color: white;
  font-weight:bold;
  background-color: #f2f2f2;
  z-index: 100;
}
IMG.RDlogo {
    display: block;
    margin-left: auto;
    margin-right: auto;
    height:2.0em;
	}	 
.gogroup-box{
  width:100%;
  padding: 10px;
  margin:auto;
  background-color:#7547d1;
  color: white;
  text-align:center;
  font-size:1.0em;
}
.gogroup-box1{
  width:16em;
  padding: 10px;
  margin:auto;
  background-color:#7547d1;
  color: white;
  text-align:center;
  font-size:1.0em;
  border-radius:30px;
}

.gogroup-textbox{
  width:100%;
  padding: 10px;
  margin:auto;
  background-color:#d1c1f0;
  color: black;
  text-align:left;
  font-size:1.0em;
}
.gosolo-box{
  width:100%;
  padding: 10px;
  margin:auto;
  background-color:#ffa600;
  color: white;
  text-align:center;
  font-size:1.0em;
}
.gosolo-box1{
  width:100%;
  padding: 10px;
  margin:auto;
  background-color:#ffa600;
  color: white;
  text-align:center;
  font-size:1.0em;
  border-radius:30px;
}

.gosolo-textbox{
  width:100%;
  padding: 10px;
  margin:auto;
  background-color:#ffdb99;
  color: black;
  text-align:left;
  font-size:1.0em;
}

.roundel-static-large-group{
	width:14em;
	height:5em;
	background-color:#7547d1;
	color:white;
	border-radius:20px;
	text-align:center;
	transform: translate(-50%, -0%);
}
.roundel-static-large-solo{
	width:14em;
	height:5em;
	background-color:#ffa600;
	color:white;
	border-radius:20px;
	text-align:center;
	transform: translate(-50%, -0%);
}

}
